<?xml version="1.0" encoding="UTF-8"?>
<?oxygen RNGSchema="NKJP_segmentation.rng" type="xml"?>
<teiCorpus xmlns="http://www.tei-c.org/ns/1.0" xmlns:nkjp="http://www.nkjp.pl/ns/1.0" xmlns:xi="http://www.w3.org/2001/XInclude" xmlns:xlink="http://www.w3.org/1999/xlink">
<xi:include href="NKJP_1M_header.xml"/>
<TEI>
<xi:include href="header.xml"/>
<text xml:lang="pl" xml:id="segm_text">
<body xml:id="segm_body">
<p xlink:href="text.xml#txt_1-div" xml:id="segm_1-p">
<s xml:id="segm_1.1-s">
<seg xml:id="segm_1.1-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,0,12)"/></seg>
<seg xml:id="segm_1.2-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,13,1)"/></seg>
<seg xml:id="segm_1.3-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,15,7)"/></seg>
<seg xml:id="segm_1.4-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,23,10)"/></seg>
<seg xml:id="segm_1.5-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,34,8)"/></seg>
<seg xml:id="segm_1.6-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,43,4)"/></seg>
<seg xml:id="segm_1.7-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,48,9)"/></seg>
<seg xml:id="segm_1.8-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,58,14)"/></seg>
<seg xml:id="segm_1.9-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,73,1)"/></seg>
<seg xml:id="segm_1.10-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,75,3)"/></seg>
<seg xml:id="segm_1.11-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,79,1)"/></seg>
<seg xml:id="segm_1.12-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,81,9)"/></seg>
<seg xml:id="segm_1.13-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,91,2)"/></seg>
<seg xml:id="segm_1.14-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,94,13)"/></seg>
<seg xml:id="segm_1.15-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,108,7)"/></seg>
<seg xml:id="segm_1.16-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,116,2)"/></seg>
<seg xml:id="segm_1.17-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,119,12)"/></seg>
<seg xml:id="segm_1.18-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,132,8)"/></seg>
<seg xml:id="segm_1.19-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,141,6)"/></seg>
<seg xml:id="segm_1.20-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,148,1)"/></seg>
<seg xml:id="segm_1.21-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,150,5)"/></seg>
<seg xml:id="segm_1.22-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,156,1)"/></seg>
<seg xml:id="segm_1.23-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,158,1)"/></seg>
<seg xml:id="segm_1.24-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,160,7)"/></seg>
<seg xml:id="segm_1.25-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,168,9)"/></seg>
<seg xml:id="segm_1.26-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,178,2)"/></seg>
<seg xml:id="segm_1.27-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,181,12)"/></seg>
<seg xml:id="segm_1.28-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,194,1)"/></seg>
<seg xml:id="segm_1.29-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,196,7)"/></seg>
<seg xml:id="segm_1.30-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,204,10)"/></seg>
<seg xml:id="segm_1.31-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,215,9)"/></seg>
<seg xml:id="segm_1.32-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,225,11)"/></seg>
<seg xml:id="segm_1.33-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,237,6)"/></seg>
<seg xml:id="segm_1.34-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,244,1)"/></seg>
<seg xml:id="segm_1.35-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,246,3)"/></seg>
<seg xml:id="segm_1.36-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,250,1)"/></seg>
<seg xml:id="segm_1.37-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,252,1)"/></seg>
</s>
<s xml:id="segm_1.2-s">
<seg xml:id="segm_1.38-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,0,12)"/></seg>
<seg xml:id="segm_1.39-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,13,5)"/></seg>
<seg xml:id="segm_1.40-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,19,1)"/></seg>
<seg xml:id="segm_1.41-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,21,7)"/></seg>
<seg xml:id="segm_1.42-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,29,1)"/></seg>
<seg xml:id="segm_1.43-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,31,4)"/></seg>
<seg xml:id="segm_1.44-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,36,1)"/></seg>
<seg xml:id="segm_1.45-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,38,1)"/></seg>
<seg xml:id="segm_1.46-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,40,1)"/></seg>
<seg xml:id="segm_1.47-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,42,10)"/></seg>
<seg xml:id="segm_1.48-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,53,10)"/></seg>
<seg xml:id="segm_1.49-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,64,6)"/></seg>
<seg xml:id="segm_1.50-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,71,7)"/></seg>
<seg xml:id="segm_1.51-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,79,11)"/></seg>
<seg xml:id="segm_1.52-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,91,9)"/></seg>
<seg xml:id="segm_1.53-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,101,10)"/></seg>
<seg xml:id="segm_1.54-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,112,6)"/></seg>
<seg xml:id="segm_1.55-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,119,13)"/></seg>
<seg xml:id="segm_1.56-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,133,5)"/></seg>
<seg xml:id="segm_1.57-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,139,1)"/></seg>
<seg xml:id="segm_1.58-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,141,1)"/></seg>
<seg xml:id="segm_1.59-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,143,8)"/></seg>
<seg xml:id="segm_1.60-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,152,7)"/></seg>
<seg xml:id="segm_1.61-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,160,9)"/></seg>
<seg xml:id="segm_1.62-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,170,14)"/></seg>
<seg xml:id="segm_1.63-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,185,1)"/></seg>
<seg xml:id="segm_1.64-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,187,8)"/></seg>
<seg xml:id="segm_1.65-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,196,6)"/></seg>
<seg xml:id="segm_1.66-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,203,6)"/></seg>
<seg xml:id="segm_1.67-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,210,13)"/></seg>
<seg xml:id="segm_1.68-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,224,4)"/></seg>
<seg xml:id="segm_1.69-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,229,3)"/></seg>
<seg xml:id="segm_1.70-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,233,10)"/></seg>
<seg xml:id="segm_1.71-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,244,3)"/></seg>
<seg xml:id="segm_1.72-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,248,5)"/></seg>
<seg xml:id="segm_1.73-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,254,10)"/></seg>
<seg xml:id="segm_1.74-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,265,3)"/></seg>
<seg xml:id="segm_1.75-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,269,6)"/></seg>
<seg xml:id="segm_1.76-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,276,8)"/></seg>
<seg xml:id="segm_1.77-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,285,1)"/></seg>
<seg xml:id="segm_1.78-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,287,1)"/></seg>
</s>
<s xml:id="segm_1.3-s">
<seg xml:id="segm_1.79-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,0,11)"/></seg>
<seg xml:id="segm_1.80-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,12,7)"/></seg>
<seg xml:id="segm_1.81-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,20,1)"/></seg>
<seg xml:id="segm_1.82-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,22,12)"/></seg>
<seg xml:id="segm_1.83-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,35,1)"/></seg>
<seg xml:id="segm_1.84-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,37,9)"/></seg>
<seg xml:id="segm_1.85-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,47,3)"/></seg>
<seg xml:id="segm_1.86-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,51,10)"/></seg>
<seg xml:id="segm_1.87-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,62,1)"/></seg>
<seg xml:id="segm_1.88-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,64,9)"/></seg>
<seg xml:id="segm_1.89-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,74,5)"/></seg>
<seg xml:id="segm_1.90-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,80,4)"/></seg>
<seg xml:id="segm_1.91-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,85,11)"/></seg>
<seg xml:id="segm_1.92-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,97,5)"/></seg>
<seg xml:id="segm_1.93-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,103,9)"/></seg>
<seg xml:id="segm_1.94-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,113,6)"/></seg>
<seg xml:id="segm_1.95-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,120,5)"/></seg>
<seg xml:id="segm_1.96-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,126,1)"/></seg>
<seg xml:id="segm_1.97-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,128,6)"/></seg>
<seg xml:id="segm_1.98-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,135,9)"/></seg>
<seg xml:id="segm_1.99-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,145,12)"/></seg>
<seg xml:id="segm_1.100-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,158,1)"/></seg>
<seg xml:id="segm_1.101-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,160,12)"/></seg>
<seg xml:id="segm_1.102-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,173,9)"/></seg>
<seg xml:id="segm_1.103-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,183,10)"/></seg>
<seg xml:id="segm_1.104-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,194,6)"/></seg>
<seg xml:id="segm_1.105-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,201,1)"/></seg>
<seg xml:id="segm_1.106-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,203,8)"/></seg>
<seg xml:id="segm_1.107-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,212,12)"/></seg>
<seg xml:id="segm_1.108-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,225,1)"/></seg>
</s>
<s xml:id="segm_1.4-s">
<seg xml:id="segm_1.109-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,0,12)"/></seg>
<seg xml:id="segm_1.110-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,13,5)"/></seg>
<seg xml:id="segm_1.111-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,19,8)"/></seg>
<seg xml:id="segm_1.112-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,28,9)"/></seg>
<seg xml:id="segm_1.113-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,38,7)"/></seg>
<seg xml:id="segm_1.114-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,46,9)"/></seg>
<seg xml:id="segm_1.115-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,56,14)"/></seg>
<seg xml:id="segm_1.116-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,71,1)"/></seg>
<seg xml:id="segm_1.117-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,73,2)"/></seg>
<seg xml:id="segm_1.118-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,76,1)"/></seg>
<seg xml:id="segm_1.119-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,78,7)"/></seg>
<seg xml:id="segm_1.120-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,86,3)"/></seg>
<seg xml:id="segm_1.121-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,90,4)"/></seg>
<seg xml:id="segm_1.122-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,95,10)"/></seg>
<seg xml:id="segm_1.123-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,106,1)"/></seg>
<seg xml:id="segm_1.124-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,108,10)"/></seg>
<seg xml:id="segm_1.125-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,119,1)"/></seg>
<seg xml:id="segm_1.126-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,121,1)"/></seg>
<seg xml:id="segm_1.127-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,123,3)"/></seg>
<seg xml:id="segm_1.128-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,127,7)"/></seg>
<seg xml:id="segm_1.129-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,135,9)"/></seg>
<seg xml:id="segm_1.130-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,145,13)"/></seg>
<seg xml:id="segm_1.131-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,159,1)"/></seg>
<seg xml:id="segm_1.132-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,161,7)"/></seg>
<seg xml:id="segm_1.133-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,169,6)"/></seg>
<seg xml:id="segm_1.134-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,176,4)"/></seg>
<seg xml:id="segm_1.135-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,181,7)"/></seg>
<seg xml:id="segm_1.136-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,189,10)"/></seg>
<seg xml:id="segm_1.137-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,200,1)"/></seg>
<seg xml:id="segm_1.138-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,202,11)"/></seg>
<seg xml:id="segm_1.139-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,214,10)"/></seg>
<seg xml:id="segm_1.140-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,225,1)"/></seg>
<seg xml:id="segm_1.141-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,227,6)"/></seg>
<seg xml:id="segm_1.142-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,234,11)"/></seg>
<seg xml:id="segm_1.143-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,246,1)"/></seg>
<seg xml:id="segm_1.144-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,248,1)"/></seg>
<seg xml:id="segm_1.145-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,250,11)"/></seg>
<seg xml:id="segm_1.146-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,262,10)"/></seg>
<seg xml:id="segm_1.147-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,273,1)"/></seg>
<seg xml:id="segm_1.148-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,275,8)"/></seg>
<seg xml:id="segm_1.149-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,284,1)"/></seg>
<seg xml:id="segm_1.150-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,286,4)"/></seg>
<seg xml:id="segm_1.151-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,291,2)"/></seg>
<seg xml:id="segm_1.152-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,294,6)"/></seg>
<seg xml:id="segm_1.153-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,301,13)"/></seg>
<seg xml:id="segm_1.154-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,315,1)"/></seg>
<seg xml:id="segm_1.155-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,317,6)"/></seg>
<seg xml:id="segm_1.156-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,324,10)"/></seg>
<seg xml:id="segm_1.157-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,335,1)"/></seg>
<seg xml:id="segm_1.158-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,337,14)"/></seg>
<seg xml:id="segm_1.159-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,352,8)"/></seg>
<seg xml:id="segm_1.160-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,361,11)"/></seg>
<seg xml:id="segm_1.161-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,373,7)"/></seg>
<seg xml:id="segm_1.162-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,381,1)"/></seg>
<seg xml:id="segm_1.163-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,383,7)"/></seg>
<seg xml:id="segm_1.164-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,391,9)"/></seg>
<seg xml:id="segm_1.165-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,401,1)"/></seg>
<seg xml:id="segm_1.166-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,403,1)"/></seg>
<seg xml:id="segm_1.167-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,405,5)"/></seg>
<seg xml:id="segm_1.168-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,411,7)"/></seg>
<seg xml:id="segm_1.169-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,419,8)"/></seg>
<seg xml:id="segm_1.170-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,428,8)"/></seg>
<seg xml:id="segm_1.171-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,437,1)"/></seg>
</s>
<s xml:id="segm_1.5-s">
<seg xml:id="segm_1.172-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,0,5)"/></seg>
<seg xml:id="segm_1.173-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,6,12)"/></seg>
<seg xml:id="segm_1.174-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,19,5)"/></seg>
<seg xml:id="segm_1.175-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,25,4)"/></seg>
<seg xml:id="segm_1.176-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,30,7)"/></seg>
<seg xml:id="segm_1.177-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,38,4)"/></seg>
<seg xml:id="segm_1.178-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,43,11)"/></seg>
<seg xml:id="segm_1.179-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,55,1)"/></seg>
<seg xml:id="segm_1.180-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,57,12)"/></seg>
<seg xml:id="segm_1.181-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,70,4)"/></seg>
<seg xml:id="segm_1.182-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,75,9)"/></seg>
<seg xml:id="segm_1.183-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,85,14)"/></seg>
<seg xml:id="segm_1.184-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,100,1)"/></seg>
<seg xml:id="segm_1.185-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,102,2)"/></seg>
<seg xml:id="segm_1.186-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,105,7)"/></seg>
<seg xml:id="segm_1.187-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,113,10)"/></seg>
<seg xml:id="segm_1.188-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,124,3)"/></seg>
<seg xml:id="segm_1.189-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,128,2)"/></seg>
<seg xml:id="segm_1.190-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,131,8)"/></seg>
<seg xml:id="segm_1.191-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,140,9)"/></seg>
<seg xml:id="segm_1.192-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,150,12)"/></seg>
<seg xml:id="segm_1.193-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,163,4)"/></seg>
<seg xml:id="segm_1.194-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,168,9)"/></seg>
<seg xml:id="segm_1.195-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,178,1)"/></seg>
<seg xml:id="segm_1.196-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,180,15)"/></seg>
<seg xml:id="segm_1.197-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,196,11)"/></seg>
<seg xml:id="segm_1.198-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,208,1)"/></seg>
<seg xml:id="segm_1.199-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,210,2)"/></seg>
<seg xml:id="segm_1.200-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,213,8)"/></seg>
<seg xml:id="segm_1.201-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,222,9)"/></seg>
<seg xml:id="segm_1.202-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,232,3)"/></seg>
<seg xml:id="segm_1.203-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,236,11)"/></seg>
<seg xml:id="segm_1.204-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,248,1)"/></seg>
<seg xml:id="segm_1.205-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,250,12)"/></seg>
<seg xml:id="segm_1.206-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,263,6)"/></seg>
<seg xml:id="segm_1.207-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,270,11)"/></seg>
<seg xml:id="segm_1.208-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,282,1)"/></seg>
<seg xml:id="segm_1.209-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,284,1)"/></seg>
<seg xml:id="segm_1.210-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,286,6)"/></seg>
<seg xml:id="segm_1.211-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,293,11)"/></seg>
<seg xml:id="segm_1.212-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,305,13)"/></seg>
<seg xml:id="segm_1.213-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,319,4)"/></seg>
<seg xml:id="segm_1.214-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,324,1)"/></seg>
<seg xml:id="segm_1.215-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,326,10)"/></seg>
<seg xml:id="segm_1.216-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,337,1)"/></seg>
</s>
<s xml:id="segm_1.6-s">
<seg xml:id="segm_1.217-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,0,6)"/></seg>
<seg xml:id="segm_1.218-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,7,11)"/></seg>
<seg xml:id="segm_1.219-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,19,2)"/></seg>
<seg xml:id="segm_1.220-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,22,12)"/></seg>
<seg xml:id="segm_1.221-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,35,5)"/></seg>
<seg xml:id="segm_1.222-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,41,1)"/></seg>
<seg xml:id="segm_1.223-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,43,4)"/></seg>
<seg xml:id="segm_1.224-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,48,1)"/></seg>
</s>
<s xml:id="segm_1.7-s">
<seg xml:id="segm_1.225-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,0,6)"/></seg>
<seg xml:id="segm_1.226-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,7,1)"/></seg>
<seg xml:id="segm_1.227-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,9,6)"/></seg>
<seg xml:id="segm_1.228-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,16,9)"/></seg>
<seg xml:id="segm_1.229-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,26,1)"/></seg>
<seg xml:id="segm_1.230-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,28,7)"/></seg>
<seg xml:id="segm_1.231-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,36,10)"/></seg>
<seg xml:id="segm_1.232-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,47,7)"/></seg>
<seg xml:id="segm_1.233-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,55,6)"/></seg>
<seg xml:id="segm_1.234-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,62,12)"/></seg>
<seg xml:id="segm_1.235-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,75,1)"/></seg>
</s>
</p>
</body>
</text>
</TEI>
</teiCorpus>
